<SII57xx>
    <StatusScreenTitleBar>57xx SteelVine Manager</StatusScreenTitleBar>
    <AllowAdvancedConfig>true</AllowAdvancedConfig>
    <AllowTemperature>true</AllowTemperature>
    <AllowFanSpeed>true</AllowFanSpeed>
    <Drive0Title>Drive #</Drive0Title>
    <Drive1Title>Drive #</Drive1Title>
    <SNTitle>S/N #</SNTitle>
    <SysFanSpeedLo>100</SysFanSpeedLo>
    <SysFanSpeedHi>255</SysFanSpeedHi>
    <PwSupFanSpeedLo>110</PwSupFanSpeedLo>
    <PwSupFanSpeedHi>255</PwSupFanSpeedHi>
</SII57xx>
